Bug 121630 - gcc34 patch needed
Summary: gcc34 patch needed
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: boost   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Benjamin Kosnik
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-24 01:59 UTC by Neal Becker
Modified: 2013-08-09 05:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-02 16:23:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1002 bytes, patch)
2004-04-24 02:02 UTC, Neal Becker
no flags Details | Diff

Description Neal Becker 2004-04-24 01:59:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
This patch is needed for gcc34 (already in boost cvs)

Version-Release number of selected component (if applicable):
boost-1.31.0-5

How reproducible:
Always

Steps to Reproduce:
1. g++34 (include boost/lambda/lambda.hpp IIRC)
2.
3.
    

Additional info:

Comment 1 Neal Becker 2004-04-24 02:02:06 UTC
Created attachment 99669 [details]
patch

Comment 2 Benjamin Kosnik 2004-04-24 15:08:18 UTC
This looks legit. I'll put this in when the Fedora trees are malleable
and I'm back home, probably around wed.

best,
benjamin

Comment 3 Benjamin Kosnik 2004-05-03 21:57:40 UTC
Hey this is in. I'm waiting on the builds. Until then, you can pick up
the x86/FC1 version here:

http://people.redhat.com/bkoz/boost-1.31.0/

best,
benjamin

Comment 4 Benjamin Kosnik 2004-12-02 16:23:24 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.